/* ==========================================================

title : 戦国武将／トップページ
scope : 戦国武将／トップページ

memo：

last modify : 2021/01/12 TCI_福岡／WEB2TCI-18466

2020/06/16 TCI_福岡／WEB2TCI-12074
2020/02/26 TCI_福岡／WEB2TCI-9079

========================================================== */
/* ------------------------------------ */
/* ▼ general */
/* ------------------------------------ */
@media (min-width:768px) {
  .box_room__heading {
    padding-bottom: 18px;
  }
}

@media (max-width:767px) {}

/* ------------------------------------ */
/* ▼ title */
/* ------------------------------------ */
.card_heading {
  display: none;
  margin-bottom: 20px;
}

@media screen and (max-width:767px) {
  .card_heading {
    margin-bottom: 20px;
    width: calc(100% - 20px);
  }
}

/* ------------------------------------ */
/* ▼ change btn */
/* ------------------------------------ */
.change_btn_wrap {
  max-width: 980px;
  margin: 0 auto 15px;
  padding: 0 20px;
  text-align: right;
}

.change_btn_wrap .cmn_link_btn {
  display: inline-block;
  max-width: 280px;
  padding: 0;
  outline: none;
}
.change_btn_wrap .cmn_link_btn.long {
  max-width: 320px;
}

.change_btn_wrap .cmn_link_btn_text {
  font-size: 16px;
  padding: 8px 30px 8px 9px;
  position: relative;
  letter-spacing: .04em;
}

.change_btn_wrap .cmn_link_btn_text::after {
  background: url(../image/ico-close-btn.png) no-repeat center center;
  background-size: 100% auto;
  border: none;
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  position: absolute;
  right: 15px;
  top: calc(50% - 6px);
}

@media screen and (max-width:767px) {
  .change_btn_wrap {
    max-width: 600px;
    margin: 0 auto 15px;
    padding: 0 10px;
  }
  .change_btn_wrap .cmn_link_btn {
    max-width: 265px;
  }
  .change_btn_wrap .cmn_link_btn_text {
    font-size: 14px;
    letter-spacing: .1em;
    padding: 8px 30px 8px 10px;
  }
}

/* ------------------------------------ */
/* ▼ warlord list all wrap */
/* ------------------------------------ */
.change_list_all_wrap.js_hide {
  min-height: 100vh;
}

@media (min-width:768px) {
  .change_list_section {
    margin: 0 auto;
    max-width: 980px;
    padding: 0 20px 65px;
    width: 100%;
  }
  .change_list_all_wrap {
    position: relative;
    width: 100%;
  }
}

@media screen and (max-width:767px) {
  .change_list_section {
    margin: 0 auto;
    max-width: 600px;
    padding: 0 10px 30px;
    width: 100%;
  }
  .change_list_all_wrap {
    margin: 0 auto;
    max-width: 600px;
    position: relative;
    width: 100%;
  }
}

/* ------------------------------------ */
/* ▼ warlord nomal list */
/* ------------------------------------ */
.normal_list_wrap {
  background: url(../image/bg-list-spacer.png) no-repeat right bottom;
  background-size: 100% auto;
  background-color: #fff;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

.normal_list_wrap.js_hide {
  display: none;
}

.normal_list {
  background: url(../../image/bkg.jpg) repeat 0 0;
  border-bottom: 4px solid #b28e5f;
  border-left: 1px solid #b28e5f;
  border-right: 1px solid #b28e5f;
  border-top: 2px solid #b28e5f;
  display: flex;
  flex-wrap: wrap;
  position: relative;
  width: 23.4058%;
}

.normal_list.is_coming_soon {
  background-image:
    url(../../image/bg-dummy-human.png),
    url(../../image/bkg.jpg);
  background-position: bottom left, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: 100% auto, auto auto;
}

.normal_list img {
  vertical-align: bottom;
}

.normal_list > a,
.normal_list > .no_link {
  display: block;
  padding-bottom: 20px;
  width: 100%;
}

.normal_list > a .cmn_link_btn,
.normal_list > a .normal_list_img {
  transition: opacity .3s;
}

.normal_list > a:hover .cmn_link_btn,
.normal_list > a:hover .normal_list_img {
  opacity: .6;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .normal_list > a:hover .cmn_link_btn,
  .normal_list > a:hover .normal_list_img {
    opacity: 1;
  }
}

.normal_list_title {
  background: url(../../image/bg_item.png) repeat 0 0;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 70px;
  padding: 5px 0;
}

.normal_list_title > span {
  color: #fff;
  display: block;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  width: 100%;
}

.normal_list_note {
  color: #000;
  font-size: 14px;
  height: 70px;
  letter-spacing: .06em;
  margin: 10px 0 0;
  padding: 0 20px;
  overflow: hidden;
}

.is_coming_soon .normal_list_note {
  color: #9E7943;
  display: flex;
  align-items: center;
  font-size: 18px;
  font-weight: 600;
  justify-content: center;
  margin-top: 33px;
}

@media (min-width:768px) {
  .normal_list:not(:nth-of-type(4n+1)) {
    margin-left: 2.1256%;
  }
  .normal_list:nth-of-type(n+5) {
    margin-top: 20px;
  }
  .normal_list.is_coming_soon > .no_link {
    padding-bottom: 54px;
  }
  .normal_list_link {
    margin-top: 10px;
    padding: 0 10px;
  }
  .normal_list_link .cmn_link_btn {
    margin: 0 auto;
    padding: 0;
    max-width: 175px;
  }
  .normal_list_link .cmn_link_btn_text {
    font-size: 15px;
    padding: 8px 25px 8px 7px;
  }
  .normal_list_link .cmn_link_btn_text::after {
    border-width: 5px 0 5px 7px;
    right: 15px;
    top: calc(50% - 5px);
  }
}

@media screen and (max-width:767px) {
  .normal_list_wrap {
    background-size: 197% auto;
    background-position: right -2% bottom -45px;
  }
  .normal_list {
    border-top: 1px solid #b28e5f;
    border-bottom: 2px solid #b28e5f;
    border-left: 1px solid #b28e5f;
    border-right: 1px solid #b28e5f;
    width: calc(50% - 5px);
  }
  .normal_list:nth-of-type(even) {
    margin-left: 10px;
  }
  .normal_list:nth-of-type(n+3) {
    margin-top: 10px;
  }
  .normal_list > a,
  .normal_list > .no_link {
    padding-bottom: 30px;
    position: relative;
  }
  .normal_list > a::after {
    background: url(../../image/bkg_item.png) no-repeat;
    background-size: 100% auto;
    bottom: 0;
    content: '';
    display: block;
    height: 27px;
    position: absolute;
    right: 0;
    width: 27px;
  }
  .normal_list > a:hover .normal_list_img {
    opacity: 1;
  }
  .normal_list_title {
    min-height: 66px;
    padding: 5px 0;
  }
  .normal_list img {
    width: 100%;
  }
  .normal_list_note {
    height: 65px;
    line-height: 1.5;
    margin-top: 12px;
    padding: 0 15px;
  }
  .is_coming_soon .normal_list_note {
    margin-top: 12px;
  }
}

@media screen and (max-width:450px) {
  .normal_list_wrap {
    background-size: 197% auto;
    background-position: right -2% bottom 0;
  }
}

/* ------------------------------------ */
/* ▼ warlord card list */
/* ------------------------------------ */
.card_list_wrap {
  background: url(../image/bg-list-spacer.png) no-repeat right 0 bottom -45px;
  background-size: 100% auto;
  background-color: #fff;
  display: none;
  transition: transform .3s;
  width: 100%;
  -webkit-transform: translateY(400px);
  transform: translateY(400px);
}

.card_list_wrap.js_show {
  display: flex;
  flex-wrap: wrap;
}

.card_list_wrap.js_animate_position {
  position: absolute;
  top: 0;
  left: 0;
}

.card_list_wrap.js_animate_start {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.card_list {
  background-color: #fff;
  box-shadow: 4px 4px 8px -1px rgba(112, 112, 112, .8);
  position: relative;
  width: 23.4058%;
}

.card_list.is_coming_soon {
  box-shadow: none;
}

.coming_soon_text {
  color: #614c23;
  font-weight: 600;
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  text-align: center;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 100%;
}

.card_list img {
  vertical-align: bottom;
}

.card_list > a,
.card_list > .no_link {
  display: block;
  width: 100%;
}

.card_list > a {
  transition: opacity .3s;
}

.card_list > a:hover {
  opacity: .6;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .card_list > a:hover {
    opacity: 1;
  }
}

@media (min-width:768px) {
  .card_list:not(:nth-of-type(4n+1)) {
    margin-left: 2.1256%;
  }
  .card_list:nth-of-type(n+5) {
    margin-top: 20px;
  }
}

@media screen and (max-width:767px) {
  .card_list_wrap {
    background-size: 200% auto;
    background-position: right -2% bottom -37px;
  }
  .card_list {
    width: calc(50% - 5px);
  }
  .card_list:nth-of-type(even) {
    margin-left: 10px;
  }
  .card_list:nth-of-type(n+3) {
    margin-top: 10px;
  }
  .card_list > a:hover {
    opacity: 1;
  }
}

@media screen and (max-width:450px) {
  .coming_soon_text {
    font-size: 4vw;
  }
}

/* 隙間画像の1つ目を非表示 */
@media screen and (min-width:768px) {
  .normal_list:nth-of-type(4n+1):last-of-type:after,
  .normal_list:nth-of-type(4n+2):last-of-type:after,
  .card_list:nth-of-type(4n+1):last-of-type:after,
  .card_list:nth-of-type(4n+2):last-of-type:after {
    background: #fff;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    left: 110%;
    top: 0;
    width: 100%;
  }
}

@media (min-width:768px) {
  .cmn_bnr_area.js_justify_between {
    justify-content: space-between;
  }

  .cmn_bnr_area.col02.js_justify_between figure {
    margin-left: 0;
  }
}